folder: gHXjpSzPv40mVGWY
name: Coude douloureux
type: trauma
_id: jpKZYdoCREJt81xw
img: systems/vermine2047/assets/icons/items/trauma.webp
system:
  description: >-
    <p>Le personnage subit (I) Handicap et un Malus de 1D supplémentaire
    lorsqu’il manie un outil ou une arme possédant le Trait « Lourd ».</p>
  type: physical
effects: []
sort: 200000
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775399972
  modifiedTime: 1785775399972
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!jpKZYdoCREJt81xw'

